diff -rU1 -I[$]OpenBSD ./etc/changelist ../49/etc/changelist
--- ./etc/changelist	Mon Aug 16 10:46:24 2010
+++ ../49/etc/changelist	Wed Mar  2 08:51:25 2011
@@ -40,3 +40,2 @@
 /etc/hostapd.conf
-/etc/relayd.conf
 /etc/hosts
@@ -50,5 +49,8 @@
 +/etc/ipsec.conf
-+/etc/isakmpd/private/local.key
++/etc/isakmpd/isakmpd.conf
++/etc/isakmpd/isakmpd.policy
 /etc/isakmpd/local.pub
++/etc/isakmpd/private/local.key
 /etc/ksh.kshrc
+/etc/ldapd.conf
 /etc/ldpd.conf
@@ -93,5 +95,6 @@
 /etc/newsyslog.conf
+/etc/nsd.conf
 /etc/ntpd.conf
-/etc/ospfd.conf
 /etc/ospf6d.conf
+/etc/ospfd.conf
 /etc/passwd
@@ -99,2 +102,3 @@
 /etc/pf.os
+/etc/pkg.conf
 /etc/portal.conf
@@ -108,2 +112,3 @@
 /etc/rc.conf.local
+/etc/rc.d/rc.subr
 /etc/rc.local
@@ -111,2 +116,3 @@
 /etc/rc.shutdown
+/etc/relayd.conf
 /etc/remote
@@ -114,5 +120,5 @@
 /etc/resolv.conf.tail
+/etc/ripd.conf
 +/etc/rndc.key
 /etc/rpc
-/etc/ripd.conf
 /etc/rtadvd.conf
@@ -131,2 +137,4 @@
 /etc/ssh/ssh_host_dsa_key.pub
++/etc/ssh/ssh_host_ecdsa_key
+/etc/ssh/ssh_host_ecdsa_key.pub
 +/etc/ssh/ssh_host_key
@@ -147,2 +155,4 @@
 /etc/wsconsctl.conf
+/etc/ypldap.conf
+/root/.Xdefaults
 /root/.cshrc
diff -rU1 -I[$]OpenBSD ./etc/rc.local ../49/etc/rc.local
--- ./etc/rc.local	Mon Aug 16 10:46:25 2010
+++ ../49/etc/rc.local	Wed Mar  2 08:51:25 2011
@@ -9,2 +9,6 @@
 
+for _r in $rc_scripts; do
+	[ -x /etc/rc.d/${_r} ] && echo -n " ${_r}" && /etc/rc.d/${_r} start
+done
+
 # Add your local startup actions here.
@@ -12,2 +16 @@
 echo '.'
-
diff -rU1 -I[$]OpenBSD ./etc/rc.shutdown ../49/etc/rc.shutdown
--- ./etc/rc.shutdown	Mon Aug 16 10:46:25 2010
+++ ../49/etc/rc.shutdown	Wed Mar  2 08:51:25 2011
@@ -9,4 +9,12 @@
 
-#
-# Your shell code goes here
-#
+echo -n 'stopping local daemons:'
+
+while [ -n "${rc_scripts}" ]; do
+	_r=${rc_scripts##* }
+	rc_scripts=${rc_scripts%%*( )${_r}}
+	[ -x /etc/rc.d/${_r} ] && echo -n " ${_r}" && /etc/rc.d/${_r} stop
+done
+
+# Add your local shutdown actions here.
+
+echo '.'
diff -rU1 -I[$]OpenBSD ./etc/services ../49/etc/services
--- ./etc/services	Mon Aug 16 10:46:25 2010
+++ ../49/etc/services	Wed Mar  2 08:51:25 2011
@@ -253,2 +253,6 @@
 postgresql	5432/tcp			# PostgreSQL
+zabbix-agent	10050/tcp			# Zabbix Agent
+zabbix-agent	10050/udp			# Zabbix Agent
+zabbix-trapper	10051/tcp			# Zabbix Trapper
+zabbix-trapper	10051/udp			# Zabbix Trapper
 #
diff -rU1 -I[$]OpenBSD ./etc/ssh/sshd_config ../49/etc/ssh/sshd_config
--- ./etc/ssh/sshd_config	Mon Aug 16 10:46:29 2010
+++ ../49/etc/ssh/sshd_config	Wed Mar  2 08:51:27 2011
@@ -23,2 +23,3 @@
 #HostKey /etc/ssh/ssh_host_dsa_key
+#HostKey /etc/ssh/ssh_host_ecdsa_key
 
diff -rU1 -I[$]OpenBSD ./etc/sysctl.conf ../49/etc/sysctl.conf
--- ./etc/sysctl.conf	Mon Aug 16 10:46:25 2010
+++ ../49/etc/sysctl.conf	Wed Mar  2 08:51:26 2011
@@ -24,3 +24,3 @@
 #net.inet.carp.preempt=1	# 1=Enable carp(4) preemption
-#net.inet.carp.log=1		# 1=Enable logging of carp(4) packets
+#net.inet.carp.log=3		# log level of carp(4) info, default 2
 #ddb.panic=0			# 0=Do not drop into ddb on a kernel panic
@@ -31,3 +31,4 @@
 #net.inet.ip.mtudisc=0		# 0=Disable tcp mtu discovery
-#kern.usercrypto=0		# 0=Disable userland use of /dev/crypto
+#kern.usercrypto=1		# 1=Enable userland use of /dev/crypto
+#kern.userasymcrypto=1		# 1=Permit userland to do asymmetric crypto
 #kern.splassert=2		# 2=Enable with verbose error messages
diff -rU1 -I[$]OpenBSD ./var/www/conf/mime.types ../49/var/www/conf/mime.types
--- ./var/www/conf/mime.types	Mon Aug 16 10:46:29 2010
+++ ../49/var/www/conf/mime.types	Wed Mar  2 08:51:27 2011
@@ -15,3 +15,3 @@
 application/atomicmail
-application/atom+xml           atom
+application/atom+xml		atom
 application/batch-smtp
@@ -77,2 +77,3 @@
 application/riscos
+application/rss+xml		rss
 application/rtf
